Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://gengen.farm/api/gengen/v1/wan-face-swaps/generations/wanfaceswap%3A550e8400-e29b-41d4-a716-446655440000 \ --header 'Authorization: Bearer gengen_live_xxxxxxxxxxxxxxxx'
import requests url = "https://gengen.farm/api/gengen/v1/wan-face-swaps/generations/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://gengen.farm/api/gengen/v1/wan-face-swaps/generations/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "wanfaceswap:550e8400-e29b-41d4-a716-446655440000", "deletedAt": "2026-07-21T08:03:00.000Z" }
{ "error_code": "<string>", "error": "<string>", "error_params": {} }
Delete a Wan face swap task owned by the current API key scope.
A workspace API key beginning with gengen_live_.
gengen_live_
Public task ID beginning with wanfaceswap:. URL-encode it in the path.
wanfaceswap:
The task was deleted.